#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-B1TBqODnwe87mbfkhPKSwK
key:                  yesod-1.6.1.1-B1TBqODnwe87mbfkhPKSwK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  eb5f591770277962a7e749949ab7a337
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-B1TBqODnwe87mbfkhPKSwK
depends:
    aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-K4XICRVH5tL44nkWXs4nqh
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.5-HE40qLmmp4RLfoc5gJ6NOe
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-uICwUGgNprAGhlpU2kifs
    shakespeare-2.0.25-6lmMj0ZyjCTAuKuuXs8Mcg
    streaming-commons-0.2.2.1-EGTLx2BGubAD3PBnGhlZXb
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    wai-3.2.3-Caeck9UlCIr6y47lId3S1g
    wai-extra-3.1.6-FnijPgKKMFJ6sU9bvuXsZG
    wai-logger-2.3.6-CAOwZVrQaX12ykRJzSgdb9
    warp-3.3.15-5GUtumGo3Hi9NGhnRPIcJ0
    yaml-0.11.5.0-CM0iXQoyuByJtdVd8ReeNj
    yesod-core-1.6.19.0-JiVTJrncr417xhRFq5ST00
    yesod-form-1.7.0-G4GhiXvStsS9yMe3lhp29R
    yesod-persistent-1.6.0.7-CrjJE79Ii9N854YaVUZw4G

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

